#cartInfo .step li,#topToCart,#topToCart a{text-transform:uppercase}table{width:100%}#cart_scroll{box-sizing:border-box;height:85%;overflow-x:hidden;width:70%}
.modalBox .btnClose .closeText{
    display: none;
}
.cartClear {
    color: green; 
}
#header {
    max-width: 1600px;
    margin: 0px auto;
}
#premium {
	max-width: 900px;
	margin: 0 auto;
	text-align: center;
}
#premium li {
	display: inline-block;
	width: 24%;
	margin: 0;
	padding: 0;
}
#premium img {
	display: block;
	margin: 0 auto 9px;
	height: 32px;
}
#premiumWrapper {
	background: #fff;
	padding: 30px 0px;
	border-top: 2px solid #2d1b10;
}
.hidden {display: none !important;} 
body.modal_is_showed{
    overflow: hidden;
}
.bnr {
	border: 1px solid silver;
	display: block;
	margin: 0px 20px 16px;
	max-width: calc(100% - 40px);
	text-align: center;
	box-sizing: border-box;
}
.menuIsOpen .hideMobileMenu {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, 0.7);
    z-index: 1100;
    top: 0px;
    left: 0px;
    cursor: pointer;
}
.toAdminPanel{position:fixed;left:0;top:0;padding:5px;background:red;color:#fff}
.modalBox{background:rgba(0,0,0,.67);display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:998}.modalBox .content{background:#fff;border:3px solid rgba(191,191,191,.11);border-radius:11px;box-shadow:1px 1px 6px rgba(0,0,0,.4);left:10%;min-width:200px;position:fixed;top:20px;transition:all .3s ease 0;z-index:999;overflow:hidden}.modalBox .content p{display:block;font-size:16pt;line-height:16pt;margin-top:15px}.modalBox .content .h1,.modalBox .content h1{color:#000;font-size:23pt;font-weight:bolder;margin-bottom:7px;margin-left:10px;margin-top:13px;text-align:left;text-shadow:0 0 1px #ff0}#cartTable thead tr td:first-child,#cartTable tr td{text-align:center}.modalBox .content .btnClose{background:url(/img/sys/btnClose.png) center top rgba(0,0,0,0);cursor:pointer;height:16px;position:absolute;right:20px;top:14px;width:89px}.modalBox .content .btnClose:hover{background:url(/img/sys/btnClose.png) center bottom rgba(0,0,0,0)}form[name=order] label{display:block}#cartInfo form[name=order] .col1,#cartInfo form[name=order] .col2{float:left;width:50%}#cartInfo{background:#eae9ee;color:#000;height:340px;max-width:1024px;min-height:340px;position:relative;width:1024px}#cartInfo .panel{bottom:10px;position:absolute;right:10px;width:68%}#cartInfo .panel .btn.prev{float:left}#cartInfo .panel .summWrapp{float:right;font-size:15pt;line-height:30px;margin-right:11px}#cartInfo .panel .summWrapp .summ{font-weight:bolder}#cartInfo .step{display:block;float:left;height:100%;width:30%}#cartInfo .step li{background:url(/img/sys/creamPixels.png) left top #fff;border-bottom:1px solid #d8d7dc;border-right:1px solid #d8d7dc;color:#7f7f7f;cursor:pointer;display:block;float:left;font-weight:700;height:33.3%;line-height:100px;text-align:center;width:100%;font-size:16px}#cartInfo .step li:last-child{border-bottom:medium none!important}
#cartInfo .step li.active, #cartInfo .step li.active:hover, #topPanel .link {
	background: #333;
	color: #fff;
}
#cartInfo .step li:hover{color:#000}#cartInfo .data{box-sizing:border-box;display:block;float:left;padding-left:12px;padding-right:12px;padding-top:15px;width:100%}#cartInfo .data li{display:none}#cartInfo .data li.active{display:block}#cartTable tr td{padding:2px 3px}#cartTable tr td:first-child{text-align:left}#cartTable{font-size:10pt;width:100%}#cartTable thead tr td{font-weight:bolder}#cartTable tbody tr{border-top:1px solid #000}form .error{color:red;font-weight:700}.callIsSend{float:left;font-size:12pt!important;padding:0!important;margin:4px 0 0 26px!important}form[name=order] .col1,form[name=order] .col2{float:left;width:50%}form[name=order] label{margin-top:10px}form[name=order] label:after{content:":"}form[name=order] input,form[name=order] textarea{width:92%}form[name=order] textarea[name=adress]{height:80px}form[name=order] textarea[name=comment]{height:220px}.sendOrder{margin-right:10px}#cartInfo .panel .btn.next{float:right}.removeRow{background:url(/img/sys/removeRow.png) center top no-repeat;cursor:pointer;display:inline-block;height:10px;width:10px}.btn.green,.btn:hover{background:#3e6159}.btn.green{border:none;box-shadow:none;color:#fff;display:inline-block;font-weight:bolder}.btn{border:1px solid;border-radius:5px;cursor:pointer;padding:8px 25px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}.fotos a,.fotos a:first-child{background:#fff;border:1px solid silver;position:relative;display:block}#fullinfo{clear:both;float:left;margin-bottom:10px;margin-top:15px;width:100%}.fotos{float:left;margin-bottom:20px;position:relative;width:39%}#fullinfo .toCart{margin-bottom:10px;text-align:right}.fotos a:first-child{height:auto!important;transition:all 1s ease 0;width:95%!important}#fullinfo .fotos a{height:77px;width:30%}.fotos a{float:left;height:45px;margin-bottom:5px;margin-right:2%;overflow:hidden;width:46%}.fotos a img,.fotos:first-child a img{display:block;margin:0 auto;max-width:100%}#fullinfo .info{float:left;margin-left:2%;width:59%}#fullinfo .description{line-height:16pt;margin-bottom:24px}.ml10{margin-left:10px}.red{color:green}.ta_left{text-align:left}a.inverse{text-decoration:none}#topPanel a,a.inverse:hover{text-decoration:underline}a:focus{outline:0}.gtree{margin-bottom:10px}.gtree div{display:inline-block;margin-right:5px}.gtree div::after{content:">";display:inline-block;font-size:77%;margin-left:7px}.gtree div:last-child:after{display:none}#topPanel{z-index: 140;opacity:.94;position:fixed;right:13%;top:0;width:446px}#topPanel a{color:#fff}#logins{cursor:default!important;padding-right:0!important;text-decoration:none}#topPanel .link{color:#fff;cursor:pointer;display:block;float:left;padding:9px 22px}
#topToCart {
	display: none;
	background: red !important;
	text-decoration: none;
}
#topToCart:hover {
    background: blue !important;
}
#topPanel a:hover{text-decoration:none!important}#catalog>ul>li{position:relative;overflow:hidden}#catalog>ul>li>a{display:block;outline:0;padding:.7em 1em;text-decoration:none;color:#000;background:#e5e5e5;border-bottom:1px solid #FFF}#catalog a.edit{background:rgba(0,0,0,0);display:inline;position:absolute;right:10px;text-decoration:underline}#catalog>ul>li>ul>li>a,#menu>ul>li>a{display:block;text-decoration:none;color:#000}#catalog ul,#menu ul{margin-bottom:0;list-style-type:none}#catalog ul ul{overflow:hidden;padding-left:10px;padding-right:10px}#catalog>ul>li>ul{counter-reset:items;height:0;overflow:hidden;background:#f3f3f2;color:#777;list-style-type:square;list-style-position:inside}#catalog>ul a{color:#000;display:block;line-height:14px;padding:5px 0}#catalog>ul>li>ul li{counter-increment:items;list-style:none}#catalog li.active a,#catalog>ul>li>ul>li>a:hover{background:#c9c9c9;text-decoration:none}#catalog>ul>li>ul>li>a{line-height:15px;padding:7px 0}#catalog>ul>li>ul:after{position:absolute;top:14px;right:14px;width:4px;height:4px;border-bottom:1px solid #000;border-right:1px solid #000;content:"";-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:border-color .2s ease;-moz-transition:border-color .2s ease;-ms-transition:border-color .2s ease;-o-transition:border-color .2s ease;transition:border-color .2s ease}#catalog>ul>li>ul.open:after{content:"";-moz-transform:rotate(225deg);-ms-transform:rotate(225deg);-webkit-transform:rotate(225deg);-o-transform:rotate(225deg);transform:rotate(225deg)}#menu>ul>li>a{outline:0;padding:.7em 1em;background:#e5e5e5;border-bottom:1px solid #FFF;line-height:17px}#menu>ul>li.active>a,#menu>ul>li>a:hover{background:#c9c9c9}#menu{margin-bottom:15px}

form[name="order"] input, form[name="order"] textarea {
	width: 92%;
	margin-bottom: 0px;
}
.material .loading {
    clear: both;
    height: 20px;
    text-align: center;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 20px;
    font-weight: bold;
    display: block;
    width: 100%;
}
ul.bjqs {    
    height: 320px;
    display: block;
    min-height: 320px;
}
ul.bjqs:hover {
    overflow: initial !important;
}
.mt20 {margin-top: 20px;}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.h1,
.h3,
.strong,
h1,
h3,
strong {
    font-weight: 700
}

.h1,
h1,
table {
    text-align: center
}

.clear,
.h1,
.row,
h1 {
    clear: both
}

.clear,
.row,
table {
    width: 100%
}

#wrapper,
.rel {
    position: relative
}
body {
    background-size: cover;
    color: #000;
    font-family: Verdana, sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
    background: #f8f8f8;
}

[placeholder] {
    color: #2f4f4f;
    font-family: Helvetica, Arial;
    font-size: 14px;
    text-overflow: ellipsis
}

::-moz-placeholder {
    color: #2f4f4f;
    font-family: Helvetica;
    font-size: 14px;
    text-overflow: ellipsis
}

:-moz-placeholder {
    color: #2f4f4f;
    font-family: Helvetica;
    font-size: 14px;
    text-overflow: ellipsis
}

:-ms-input-placeholder {
    color: #2f4f4f;
    font-family: Helvetica;
    font-size: 14px;
    text-overflow: ellipsis
}

body,
html {
    height: 100%;
    min-height: 100%
}

.hidden {
    display: none
}

.block,
.clear,
.h1,
.h3,
.row,
h1,
h3 {
    display: block
}

.h1,
h1 {
    font-size: 23px;
    line-height: 25px;
    margin-bottom: 15px
}

.h3,
h3,
table {
    margin: 10px 0
}

.h2,
h2 {
    font-size: 15px
}

.h3,
h3 {
    font-size: 16px
}

ol,
ul {
    margin-bottom: 10px;
    list-style-position: inside
}

.link,
a {
    color: #1d1d1d;
    cursor: pointer;
    text-decoration: underline
}

.link:hover,
a:hover {
    text-decoration: none
}

p {
    line-height: 1.1;
    margin-bottom: 9px
}

ul {
    list-style-type: square
}

ol {
    list-style-type: decimal
}
table {
    background: #fff;
    max-width: 100%!important;
    overflow: auto;
    display: inline-block;
    box-sizing: border-box;
}
table.nb {
    border: none
}

table tr td {
    border: 1px solid silver!important;
    padding: 5px 12px;
    vertical-align: middle
}

img {
    max-width: 100%
}

button,
input[type=password],
input[type=text],
select,
textarea {
    box-sizing: border-box;
    width: 100%;
    padding: 4px 0 4px 10px;
    border: 1px solid #CECECE;
    outline: 0;
    max-width: 100%
}

input[type=text],
input[type=password],
select,
textarea {
    margin-bottom: 6px;
    padding: 7px
}

input[type=password]:focus,
input[type=text]:focus,
select:focus,
textarea:focus {
    box-shadow: 0 0 2px rgba(0, 0, 255, .5)
}

td .notInSkald {
    opacity: 1
}

.col {
    margin-bottom: 15px
}

.abs {
    position: absolute
}

.fixed {
    position: fixed
}

.tright {
    text-align: right
}

.tleft {
    text-align: left
}

.tcenter {
    text-align: center
}

.center {
    margin: 0 auto
}

.fl {
    float: left
}

.fr {
    float: right
}

.radius {
    border-radius: 5px
}

.radius.r10 {
    border-radius: 10px
}

.transition {
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out
}

.mt20 {
    margin-top: 20px
}

.w10 {
    width: 10%
}

.w15 {
    width: 15%
}

.w24 {
    width: 24%
}

.w20 {
    width: 20%
}

.w25 {
    width: 25%
}

.w28 {
    width: 28%
}

.w29 {
    width: 29%
}

.w30 {
    width: 30%
}

.w32 {
    width: 32%
}

.w33 {
    width: 33%
}

.w40 {
    width: 40%
}

.w50 {
    width: 50%
}

.w60 {
    width: 60%
}

.w70 {
    width: 70%
}

.w75 {
    width: 75%
}

.w100 {
    width: 100%
}

.container {
    margin: 0 auto;
    max-width: 1600px;
    min-width: 910px;
    padding: 0 20px;
    position: relative
}

#hidden {
    display: none
}